archive: https://github.com/notofonts/gurmukhi/releases/download/NotoSansGurmukhi-v2.003/NotoSansGurmukhi-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansGurmukhi/googlefonts/variable-ttf/NotoSansGurmukhi[wdth,wght].ttf: NotoSansGurmukhi[wdth,wght].ttf
